## language-pack-kde-ur 12.04+20140106

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.4
 
 Package: language-pack-kde-ur
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ur-base (>= 1:12.04+20130128), language-pack-ur
+Depends: ${misc:Depends}, language-pack-kde-ur-base (>= 1:12.04+20140106), language-pack-ur
 Replaces: language-pack-kde-ur-base, language-pack-ur-base (<< ${binary:Version}), language-pack-gnome-ur-base (<< ${binary:Version}), language-pack-kde-ur-base (<< ${binary:Version}), language-pack-ur (<< ${binary:Version}),  language-pack-gnome-ur (<< ${binary:Version}), language-pack-kde-ur (<< ${binary:Version})
 Description: KDE translation updates for language Urdu
  Translation data updates for all supported KDE packages for:
